## wiicontrol 1.0

=== debian/changelog ===
wiicontrol (1.0) unstable; urgency=low

  *Initial version

 -- Urho Konttori <urho.konttori@gmail.com>  Sun, 27 Sep 2009 19:03:18 +0300
