=== debian/control ===
Source: wiicontrol
Section: user/system
Priority: optional
Maintainer: Urho Konttori <urho.konttori@gmail.com>

Package: wiicontrol
Version: 1.0
Architecture: all
Essential: no
Depends:  python2.5-runtime
Maintainer: Urho Konttori <urho.konttori@gmail.com>
Installed-Size: 20
Provides: wiicontrol
Description: Wiimote controller application for MAEMO. Really nice for browsing and playing games.
